label {
  cursor: pointer;
}

label[for="widget"] {
  padding: 8px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 100%;
}

label[for="tier-disclosure"] {
  padding-top: 5px;
  font-weight: normal;
  color: #595959;
}

label:before {
  color: #337ab7;
}

label[for="widget"]:before {
  content: "\f055";
  font-family: "FontAwesome";
  font-size: 1.333em;
  line-height: 0.75em;
  vertical-align: -15%;
  padding-right: 6px;
}

label[for="tier-disclosure"]:before {
  content: "▶";
  font-size: 0.75em;
  vertical-align: 5%;
  padding-right: 5px;
}

label:hover:before {
  color: #23527c;
}

input[type=checkbox] {
 display: none;
}

input[type=checkbox][id="widget"]:checked + label:before {
  content: "\f056";
}

input[type=checkbox][id="tier-disclosure"]:checked + label:before {
  font-size: 0.85em;
  content: "▼";
}

.widget, .tier-disclosure {
  height: 0;
  overflow: hidden;
}

.widget {
  margin-bottom: 20px;
}

.tier-disclosure {
  width: auto;
  max-width: 500px;
  background-color: #f5f5f5;
  color: #525252;
}

.embed {
  float: left;
}

.embed input {
  width: 400px;
}

iframe {
  float: right;
}

input[type=checkbox]:checked ~ .widget {
  height: auto;
  padding: 20px 8px;
}

input[type=checkbox]:checked ~ .tier-disclosure {
  height: auto;
  padding: 15px;
}
